Ultimate Category Excluder
[resolved] Error on upgrade to 0.91 and workaround (3 posts)

  1. kokopelli
    Posted 2 years ago #

    After upgrading to Version 0.91, I received this error message in the "Exclude from Search?" column:

    Warning: in_array() expects parameter 2 to be array, null given in /home/mysite/public_html/wp-content/plugins/ultimate-category-excluder/ultimate-category-excluder.php on line 59

    Workaround: If you check anything under that column, save, uncheck, and re-save again, the error disappears.

    UCE version: 0.91
    PHP version: 5.3.26
    MySQL version: 5.5.32-cll
    WordPress version: 3.6


  2. Michael Clark
    Plugin Author

    Posted 2 years ago #

    Yeah, that's what I posted here and on my blog yesterday. I'm still working on it, and the other bugs I introduced. I have fixed some stuff.

  3. kokopelli
    Posted 2 years ago #

    Great, thank you!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Ultimate Category Excluder
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic